/*
Theme Name: Unicon Child Theme
Description: Unicon Child Theme for your Customizations
Author: minti
Template: unicon
Version: 1.0
*/
@import url("../unicon/style.css");
 @import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700');
#mobile-navigation-btn, #mobile-cart-btn, #mobile-shopping-btn {
	color: #003b84 !important;
	line-height: 81px !important;
}
#header #navigation > ul > li > a {
	text-transform: uppercase;
	font-weight: 500;
	color: #161414 !important;
	font-family: 'Montserrat', sans-serif;
}
#header.header-transparent.header-v1 {
	background: #fff !important;
}
.forcefullwidth_wrapper_tp_banner {
	margin-top: 99px !important;
}
h1 {
	color: #1c262f !important;
	font-size: 28px !important;
	font-weight: 600 !important;
}
.iconbox.text-center img {
	margin-bottom: 16px;
}
.client-image {
	width: 120px;
	height: 120px;
	box-sizing: border-box;
	background-clip: content-box;
	border: 0 solid transparent;
	border-radius: 50%;
	margin: 0 auto;
	overflow: hidden;
	border: 5px solid;
}
.iconbox.text-center {
	padding: 10px;
	width: 100%;
}
.get-in-touch div.wpcf7-mail-sent-ok {
	width: 100%;
	float: left;
	box-sizing: border-box
}
.get-in-touch-contact .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
	float: left;
	width: 63%;
}
.top-service h1, .bottom-service h1 {
	color: #fff !important;
}
.heading-h1 {
	margin: 70px 0 0 0 !important;
}
a.button, input.wpcf7-form-control.wpcf7-submit {
	font-size: 14px !important;
	font-weight: 400 !important;
	letter-spacing: 1px !important;
	text-align: center !important;
	padding: 15px 25px !important;
	border-radius: 3px;
}
.heading-h5 {
	font-size: 15px;
	color: #7a7a7a;
	margin: 20px 0 0 0 !important;
}
.services-ai {
	padding: 70px 0 0 0 !important;
}
.services-ai h3 {
	font-size: 14px !important;
	font-weight: 100 !important;
	color: #666666 !important;
}
.iconbox {
	padding: 10px;
	transition: all .3s;
	-webkit-transition: all .3s;
	margin-bottom: 0px !important;
}
.iconbox:hover {
	box-shadow: 0px 10px 40px 0px #efefef;
	transform: translateY(-10px);
	-webkit-transform: translateY(-10px);
}
div#blognew h1 {
	margin-bottom: 60px !important;
}
.all-services:before, .ai-outer:before {
	content: '' !important;
	background: url(https://deeplearninganalytics.org/wp-content/uploads/2019/04/services-before.png) no-repeat;
	display: block;
	visibility: visible !important;
	height: 100% !important;
	position: absolute;
	width: 100% !important;
	top: 15% !important;
}
.all-services:after, .ai-outer:after {
	content: '' !important;
	background: url(https://deeplearninganalytics.org/wp-content/uploads/2019/04/services-after.png) no-repeat;
	display: block;
	visibility: visible !important;
	height: 100% !important;
	position: absolute;
	width: 100% !important;
	top: 4% !important;
	background-position: right;
}
.full-services p {
	font-size: 18px;
	line-height: 32px;
	color: #fff;
	font-weight: 300;
	margin-top: 24px !important;
	margin-bottom: 65px !important;
}
.full-services a {
	background: #fff;
	border: 1px solid #fff;
	color: #000;
	font-weight: 500;
	letter-spacing: 2px;
	border-radius: 30px;
	padding: 16px 35px;
}
.full-services a:hover {
	background: transparent;
	color: #fff
}
.middle-service h1 {
	color: #1c262f !important;
}
.middle-service p {
	color: #666 !important;
}
.middle-service a {
	background: #004187 !important;
	font-weight: 500;
	letter-spacing: 2px;
	border-radius: 30px;
	padding: 16px 35px;
	border: 1px solid #004187
}
.middle-service a.btn-service:hover {
	background: transparent !important;
	color: #004187 !important;
}
.top-service {
	margin-top: 80px !important;
}
.our-customers {
	padding: 70px 0;
}
.customer ul {
	padding: 0;
	margin: 50px 0 0 0;
}
.customer ul li {
	display: inline-block;
	padding: 0 31px;
	transition: all .3s ease;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
}
.customer ul li img {
	-webkit-filter: grayscale(1);
	-moz-filter: grayscale(1);
	filter: grayscale(1);
	opacity: .5;
	transition: all .2s ease;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
}
.customer ul li:hover img {
	-webkit-filter: grayscale(0);
	filter: none;
	opacity: 1;
}
.customer ul li:hover {
	box-shadow: 0px 20px 30px -30px #bbb;
	transform: translateY(-10px);
	-webkit-transform: translateY(-10px);
}
.testimonial-slide {
	font-size: 18px !important;
	padding: 0 15% !important;
	color: #bbbbbb !important;
}
.blog-listing .owl-theme .owl-dots .owl-dot span {
	background: #c1c1c1 !important;
}
.owl-theme .owl-dots .owl-dot span {
	width: 10px;
	height: 10px;
	background: #fff !important;
	border: none;
	opacity: 1.0;
}
.owl-theme .owl-dots .owl-dot.active span {
	background: #004187 !important;
}
.our-blog {
	background-image: linear-gradient(#f7f7f7, #eafbff);
	padding-bottom: 40px;
}
.machine-leaning {
	padding-top: 40px !important;
	padding-bottom: 70px !important;
}
.machine-right ul li {
	box-shadow: 0 0 10px rgba(0,0,0,0.16);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.16);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.16);
	-o-box-shadow: 0 0 10px rgba(0,0,0,0.16);
	margin-bottom: 30px;
	border-radius: 10px;
	list-style: none;
	padding: 25px 20px;
	position: relative;
	padding-left: 135px;
}
.machine-right ul {
	margin-left: 0px;
	padding-bottom: 0px;
	margin-top: 50px;
}
.machine-right ul li img {
	position: absolute;
	left: 20px;
	top: 25px;
	border-radius: 5px;
	transition: all .4s;
	-webkit-transition: all .4s;
}
.machine-right ul li:hover img {
	transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
}
.machine-right ul li h3 {
	margin-bottom: 8px;
}
.get-in-touch h1 {
	color: #fff !important;
}
ul.get-in-touch {
	float: left;
	width: 100%;
	padding: 0px;
	margin: 0px;
	margin-top: 40px;
}
ul.get-in-touch li {
	float: left;
	width: 29%;
	margin: 2%;
	list-style: none;
}
ul.get-in-touch li:nth-child(4) {
	width: 95%;
	margin-top: 2px;
}
ul.get-in-touch input {
	border: 1px solid #6e6d7f;
	background: transparent !important;
	border-radius: 0px;
}
ul.get-in-touch textarea {
	border: 1px solid #6e6d7f;
	background: transparent !important;
	border-radius: 0px;
	height: 124px;
	resize: none;
}
.wpcf7 span.wpcf7-not-valid-tip, .wpcf7-validation-errors {
	display: block !important;
}
.blog-page h1, .blog-page h2, .blog-page h3, .blog-page h4, .blog-page h5, .blog-page h6,
.blog-page .post h1, .blog-page .post h2, .blog-page .post h3, .blog-page .post h4, .blog-page .post h5, .blog-page .post h6{
	float: left;
	width: 100%;
	margin-top: 30px;
}
.blog-page ul,
.blog-page ol {
	width: 100%;
	padding-top: 20px;
}
.blog-page h6 {
	width: 100%;
	margin-top: 0px;
	font-size: 11px;
}
div#fulltitle {
	background-size: cover;
}
.single-post ul {
	float: left;
	width: 100%
}
#pa  .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
	float: left;
	width: 100%;
	background: red !important;
}
ul.get-in-touch li:nth-child(5) {
	width: 95%;
	text-align: center;
}
input.wpcf7-form-control.wpcf7-submit {
	background: #004187 !important;
	width: 161px;
}
input.wpcf7-form-control.wpcf7-submit:hover {
	background: #fff !important;
	color: #004187 !important;
}
.get-in-touch {
	padding-bottom: 50px;
}
#footer .widget ul li {
	border: none;
	line-height: 30px;
	padding-bottom: 0px;
	font-size: 14px;
	padding: 0;
}
#footer a, #footer .widget ul li:after {
	display: none;
}
#footer {
	background: #fff !important;
}
#footer h3 {
	color: #1f1e29 !important;
	text-transform: capitalize !important;

    : 16px;
	letter-spacing: 0 !important;
	font: 600 16px Open Sans, Arial, Helvetica, sans-serif !important;
	margin-bottom: 38px !important;
}
div#custom_html-3 {
	margin: 0 !important;
}
img.footer-logo {
	margin-bottom: 30px;
}
ul.footer-social-icon li {
	display: inline-block;
	margin-right: 14px;
}
ul.footer-social-icon li:nth-child(4) img {
	position: relative;
	top: 2px;
}
#footer .widget ul li a:hover {
	color: #004187;
}
#copyright {
	padding: 9px 0 7px 0 !important;
}
#footer .widget ul li a {
	display: block;
	font-weight: 400;
}
div#copyright {
	background: #004187 !important;
	color: #bbbbbb !important;
	text-align: center !important;
	font-weight: 400 !important;
}
#copyright .copyright-text {
	width: 100% !important;
	text-align: center !important;
}
#copyright .copyright-text a {
	color: #fff !important;
}
footer#footer .columns:nth-child(1) {
	position: relative;
	left: 100px;
}
.blog-desc {
	background: #fff;
	width: 100%;
	box-sizing: border-box;
	padding: 20px 30px;
	font-family: 'Montserrat', sans-serif !important;
	float: left !important;
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,0.16);
	box-shadow: 0 0 15px rgba(0,0,0,0.16);
	text-align: left;
}
.blog-section .owl-carousel .owl-item {
	height: 420px
}
.latest-blog-col:hover .blog-thumb img {
	transform: scale(1.3) rotate(10deg);
	-webkit-transform: scale(1.3) rotate(10deg);
}
.blog-thumb img {
	transition: all .4s;
	-webkit-transition: all .4s;
}
.blog-thumb {
	overflow: hidden
}
.content-desc p, .content-desc {
	color: #9ea0a0;
	font-size: 14px;
	line-height: 24px !important;
	font-weight: 400 !important;
}
.content-desc {
	color: #9ea0a0;
	font-size: 14px;
	line-height: 24px !important;
	height: 72px;
	overflow: hidden;
	float: left;
}
.content-desc strong {
	font-weight: normal
}
.latest-blog-col {
	width: 100%;
	float: left;
	padding: 0px 0px 15px 0px;
}
.blog-listing.full-width.full-width {
	padding: 0 20px;
}
h3.news-head a:hover {
	color: #004187;
}
.news-auth, .news-date {
	font-size: 12px;
	font-weight: 500;
	margin: 0 0 0 0;
	color: #9ea0a0;
	float: left;
}
.news-auth {
	padding: 0 0 0 10px;
	float: left;
	color: #004187;
}
.news-date {
	background: url(https://deeplearninganalytics.org/wp-content/uploads/2019/04/clock1.png) no-repeat;
	padding-left: 15px;
	background-position-y: 4px;
}
.news-auth {
	text-transform: uppercase;
	position: relative
}
.news-auth:before {
	content: "";
	position: absolute;
	width: 2px;
	height: 11px;
	background: #8e9194;
	left: 4px;
	top: 5px;
}
.owl-carousel .owl-item img {
	width: auto
}
.owl-carousel .owl-item .blog-thumb img {
	width: 100%
}
h3.news-head a {
	font-size: 18px;
	font-weight: bold;
	line-height: 30px !important;
	margin: 10px 0 20px !important;
	float: left;
	width: 100%;
}
.our-blog h5 {
	margin-bottom: 54px !important;
}
.home div#page-wrap {
	padding-top: 0px !important;
}
.owl-item {
	text-align: center;
}
.owl-item img {
	display: inline-block !important;
	transition: all .4s;
	-webkit-transition: all .4s;
}
.testimonials-wrap:hover img {
	transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
}
.client-testimonials h4 {
	font-size: 18px;
	color: #fff;
	margin: 8px 0 0 0;
	font-weight: 500;
	line-height: 24px;
}
.client-testimonials h4 span {
	color: #bbbbbb;
	font-size: 14px !important;
}
.client-testimonials p {
	padding: 0 20%;
	font-size: 18px;
	line-height: 30px;
	color: #bbbbbb;
	font-weight: 500;
	margin: 31px 0 40px 0 !important;
}
.owl-theme .owl-controls .owl-page span {
	background: #ccc;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	opacity: 1.0;
}
.owl-page.active span {
	background: #004187 !important;
}
.text-center {
	text-align: center !important;
	float: left;
}
footer#footer {
	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,.1);
	-moz-box-shadow: 0px 0px 4px rgba(0,0,0,.1);
	box-shadow: 0px 0px 4px rgba(0,0,0,.1);
}
.home footer#footer {
	box-shadow: none !important;
}
#breadcrumbs, #breadcrumbs a {
	display: none;
}
.titlebar {
	background-image: url(https://deeplearninganalytics.org/wp-content/uploads/2019/04/gray-img.jpg) !important;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 37px 0 !important;
}
div#title {
	width: 100%;
	float: left;
	margin-right: 0px !important;
	margin-left: 0px !important;
}
div#title h1, .title-h1 {
	text-align: center;
	color: #fff !important;
	font-weight: bold !important;
	font-size: 28px !important;
}
#header #navigation > ul > li > a:hover {
	cursor: pointer;
}
.contact-page h1 {
	font-size: 38px !important;
	font-weight: 300 !important;
	margin: 80px 0 0 0 !important;
}
.three-box-contact .vc_col-sm-4 {
	box-shadow: 1px 0px 10px rgba(0,0,0,0.16);
	-moz-box-shadow: 1px 0px 10px rgba(0,0,0,0.16);
	-webkit-box-shadow: 1px 0px 10px rgba(0,0,0,0.16);
	-o-box-shadow: 1px 0px 10px rgba(0,0,0,0.16);
	width: 28%;
	margin: 50px 1%;
	padding: 30px 0 !important;
	border-radius: 10px;
	margin-bottom: 80px;
}
.three-box-contact h4 {
	color: #1c262f;
	font-size: 18px;
	font-weight: 600;
}
.three-box-contact h4 a {
	text-align: center;
	display: block
}
.blog-masonry .entry-image, .blog-masonry .entry-video {
	margin-bottom: 0px;
	border-radius: 0px;
}
.blog-masonry .post .entry-wrap {
	border: 1px solid #ccc !important;
	padding: 15px;
}
.blog-page .post h1 a, .blog-page .post h2 a {
	color: #444444;
}
.blog-wrap .entry-content {
	font-weight: normal;
	font-size: 16px !important;
	color: #6d6e71 !important;
	line-height: 26px !important;
}
.blog-masonry .entry-meta {
	margin: 20px 0 0 0 !important
}
.entry-meta ul li {
	display: inline;
}
.entry-meta li, .entry-meta li a {
	color: #004187 !important;
}
.get-in-touch-contact form li {
	width: 70% !important;
	float: left;
	background: #fff;
	border: none !important;
	margin-left: 0px !important;
}
.get-in-touch-contact form li:nth-child(6) {
	background: transparent !important;
}
/*.get-in-touch-contact form li:nth-child(5){

    margin-right: 0 !important;

}

.get-in-touch-contact form li:nth-child(5) label, .get-in-touch-contact form li:nth-child(5) span, .get-in-touch-contact form li:nth-child(5) input {

    float: left;

    display: inline-block

}

.get-in-touch-contact form li:nth-child(5) span.wpcf7-not-valid-tip {

    position: relative;

    left: -29px;

    margin-top: 10px;

    width: 100%;

}

.get-in-touch-contact form li:nth-child(5) label{

    position: relative;

    top: 10px;

}

.get-in-touch-contact form li:nth-child(5) .wpcf7-form-control-wrap label input{

    position: relative;

    top: -8px;

}



.get-in-touch form li:nth-child(5) label{

    position: relative;

    top: 15px;

}

.get-in-touch form li:nth-child(5) .wpcf7-form-control-wrap label input{

    position: relative;

    top: -15px;

}



.get-in-touch form li:nth-child(5) span.wpcf7-not-valid-tip{

    position: relative;

    left: -29px;

    width: 100%;

    float: left;

    text-align: left;

    top: 25px;

}

.get-in-touch-contact form li:nth-child(5) input{

    background: #fff !important;

    width: 15% !important

}

.get-in-touch form li:nth-child(5) .wpcf7-form-control-wrap label span{

    padding: 0 17px

}

.get-in-touch form li:nth-child(5){

    margin-right: 0 !important;

    display: flex

}

.get-in-touch form li:nth-child(5) label, .get-in-touch form li:nth-child(5) span, .get-in-touch form li:nth-child(5) input {

    float: left;

    display: inline-block;

}

.get-in-touch form li:nth-child(5) input{

    border: 1px solid #6e6d7f;

    width: 20% !important

}

.get-in-touch-contact form li:nth-child(5) .wpcf7-form-control-wrap label span{

    padding: 0 17px

}

*/

.get-in-touch-contact input {
	margin-top: 0 !important;
	height: 40px;
	border: 1px solid #eaeaea !important;
}
.get-in-touch-contact textarea {
	margin-top: 0 !important;
	height: 115px;
	border: 1px solid #eaeaea !important;
}
.get-in-touch-contact label {
	color: #7a7a7a;
	font-size: 14px;
	font-weight: 500;
	background: #f7f7f7;
}
.get-in-touch-contact h1 {
	text-align: left;
}
.get-in-touch-contact .headline {
	padding-left: 85px;
	padding-top: 50px;
}
.get-in-touch-contact .wpcf7-form {
	float: left;
	padding: 0 0 0 85px;
}
.get-in-touch-contact .get-in-touch {
	margin-top: 0px !important;
}
.get-in-touch-contact ul.get-in-touch li:nth-child(5) {
	background: transparent !important;
	text-align: left !important;
	display: flex;
}
.three-box-contact {
	padding: 0 0 0 10%;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
	float: left;
	width: 100%;
	background: red !important;
	left: -15px;
	box-sizing: border-box;
}
.text-center .data {
	display: none;
}
.images {
	display: none;
}
#header #navigation > ul > li > a:hover {
	cursor: pointer;
	color: #004187 !important;
}
.trans-img img {
	margin-top: 40px !important;
}
.blog-single .entry-meta li, .blog-single .entry-meta li a {
	color: #004187;
	font-size: 12px;
	font-weight: 500;
}
.entry-meta li, .entry-meta li a {
	color: #004187 !important;
}
.entry-content p {
	color: #9ea0a0;
	font-size: 16px;
	line-height:30px !important;
	float: left;
	margin: 20px 0 0 0;
	font-weight:400
}
p.comment-form-cookies-consent {
	float: left;
	width: 100%;
	margin: 20px 0 0 0;
	position: relative;
}
p.comment-form-cookies-consent label {
	position: absolute;
	top: 0px;
	left: 27px;
}
p.comment-form-cookies-consent label {
	position: absolute;
	top: -2px;
	left: 27px;
	font-weight: 400;
}
.blog-page .submit {
	margin-top: 30px;
}
.entry-quote a {
	background: #004187;
	color: #fff;
}
.entry-quote a:hover .quote-source {
	color: #ffffff !important;
	opacity: 1.0 !important;
}
.demos {
	padding: 15%;
	text-align: center;
}
.demos a {
	background: #004187 !important;
	color: #fff !important;
	border: none !important;
	width: 126px;
	border-radius: 3px;
}
#back-to-top a {
	margin: 0 0 50px 0;
	border-radius: 5px;
	background: #084086;
}
.get-in-touch-contact span.wpcf7-not-valid-tip {
	background: #f7f7f7;
}
.get-in-touch-contact .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
	position: relative;
	left: 0px;
	width: 70%;
	font-size: 13px;
	margin-bottom: 20px !important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a {
	border-color: #004187 !important;
	background-color: #004187 !important;
	color: #fff !important;
	border-radius: 0px !important
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a {
	border-color: #d2d2d2;
	background: #FFF !important;
	color: #666;
	border-radius: 0px !important
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a i {
	color: #fff !important
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a i {
	color: #004187 !important
}
.wpb-js-composer .vc_tta.vc_tta-spacing-1 .vc_tta-tab {
	margin-top: 0 !important
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {
	background: #f6f4f8 !important;
	padding: 0 !important;
	border: 0px !important
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a:after {
	display: none !important
}
.wpb-js-composer .vc_tta.vc_tta-shape-rounded .vc_tta-tabs-container {
	margin-right: 30px !important
}
.vc_tta-panels-container {
	margin-top: -55px;
}
.wpb-js-composer .vc_tta.vc_general .vc_tta-tab.vc_active>a::after, .wpb-js-composer .vc_tta.vc_general .vc_tta-tab.vc_active>a::before {
	display: none !important
}
.wpb-js-composer .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tab {
	border-top: 1px solid #e3e3e3;
}
.serv-content {
	padding: 40px 0 0px 40px;
}
.serv-right img {
	width: 100%
}
.services-sec .servh4 {
	font-size: 28px;
	color: #1c262f;
	font-weight: 600;
	display: inline-block;
}
.serv-right h5 {
	font-size: 28px;
	font-weight: 600;
	margin-bottom: 12px;
	text-transform: capitalize
}
.serv-right p {
	font-size: 18px;
	color: #666666;
	line-height: 32px;
	font-weight: normal;
	margin-bottom: 40px;
}
.serv-right h6 {
	font-size: 16px;
	color: #1c262f;
	text-transform: capitalize
}
.serv-right ul {
	padding: 0 !important;
	margin: 0 !important;
	margin-bottom: 60px !important;
}
.serv-right ul li {
	background: url(https://deeplearninganalytics.org/wp-content/uploads/2019/04/tick.png) no-repeat !important;
	list-style: none !important;
	background-position: 0px 10px !important;
	padding-left: 25px;
	line-height: 30px;
	font-weight: normal;
	color: #666;
	padding-right: 25px;
}
.vc_tta-tabs-container {
	width: 32%;
}
span.vc_tta-title-text {
	font-size: 16px;
}
.get-in-touch input, .get-in-touch textarea {
	color: #fff !important;
	font-size: 14px;
}
 input:-webkit-autofill,  input:-webkit-autofill:hover,  input:-webkit-autofill:focus,  input:-webkit-autofill:active {
 transition: background-color 5000s ease-in-out 0s;
 -webkit-text-fill-color: #fff;
}
 #map input:-webkit-autofill,  #map input:-webkit-autofill:hover,  #map input:-webkit-autofill:focus,  #map input:-webkit-autofill:active {
 transition: background-color 5000s ease-in-out 0s;
 -webkit-text-fill-color: #333;
}
.get-in-touch .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ng {
	float: left !important;
	width: 97%;
	box-sizing: border-box;
	left: 0px;
}
.get-in-touch-contact input, .get-in-touch-contact textarea {
	color: #333 !important;
}
#map ul.get-in-touch .wpcf7-submit {
	color: #fff !important;
	padding: 13px 25px !important
}
#map ul.get-in-touch .wpcf7-submit:hover {
	color: #004187 !important
}
.wpb-js-composer .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tab {
	margin-bottom: -2px !important;
}
a.button.large.color-3 {
	border: 1px solid #004187 !important
}
a.button.large.color-3:hover {
	background: #fff !important;
	color: #004187 !important
}
.blog-masonry .post h2 {
	font-size: 18px;
	line-height: 26px;
}
.wpcf7-response-output.wpcf7-validation-errors {
	float: left;
	width: 92.5%;
	margin: 0% 0 0 0px !important;
}
.get-in-touch-contact .get-in-touch ul {
	margin-left: 0px;
	margin-bottom: 10px !important;
	float: left;
	width: 100%;
}
.get-in-touch-contact .screen-reader-response {
	padding-left: 85px;
	color: red;
}
.get-in-touch-contact .wpcf7-response-output.wpcf7-validation-errors {
	width: 62%;
}
.single .entry-content p{
	float:none
}
pre {
    height: auto;
    font-family: Open Sans, Arial, Helvetica, sans-serif;
    border: none;
    background: none;
    padding: 20px 0;
    border-radius: 0;
    margin: 0;
	font-size:16px;
    overflow-x: auto;
    box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0);
}
pre + pre {
    padding-top: 0;
}
@media screen and (max-width: 1199px) and (min-width: 1025px) {
.header-v1 #navigation > ul > li > a {
	padding-left: 10px!important;
	padding-right: 10px!important;
}
}

@media screen and (max-width: 1199px) and (min-width: 960px) {
.get-in-touch-contact form li {
	width: 77% !important;
}
.blog-desc {
	padding: 20px 24px;
}
.wpcf7-response-output.wpcf7-validation-errors {
	float: left;
	width: 91.5%;
	margin: 0% 0 0 0px !important;
}
.customer ul li {
	padding: 0 27px;
}
.news-auth, .news-date {
	font-size: 11px;
}
.hidden-my-class {
	display: none;
}
.our-cus-middle {
	width: 100% !important;
}
h3.news-head a {
	font-size: 18px;
}
.three-box-contact h4 {
	font-size: 15px;
}
.three-box-contact {
	padding: 0 0 0 8%;
}
.get-in-touch-contact .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
	width: 77% !important;
}
}

@media screen and (max-width: 959px) and (min-width: 768px) {
.get-in-touch-contact .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
	float: left;
	width: 74%;
}
.get-in-touch form li:nth-child(5) span.wpcf7-not-valid-tip {
	top: 15px
}
.get-in-touch-contact form li {
	width: 92% !important;
}
.get-in-touch-contact .wpcf7-response-output.wpcf7-validation-errors {
	width: 91% !important;
}
.three-box-contact .single_image.align-center {
	margin-bottom: 30px !important;
}
.get-in-touch-contact .screen-reader-response {
	padding-left: 35px;
	color: red;
}
.wpcf7-response-output.wpcf7-validation-errors {
	float: left;
	width: 90.5%;
	margin: 0% 0 0 0px !important;
}
.three-box-contact h4 {
	margin-bottom: 0 !important
}
.customer ul {
	margin: 30px 0 0 0;
}
h3.news-head a {
	margin-bottom: 5px !important
}
.services-ai .vc_column_container.vc_col-sm-2 {
	width: 33.3333%
}
.top-service {
	margin-top: 30px !important;
}
.iconbox-style-3 {
	text-align: center;
	margin-bottom: 30px !important;
}
.services-ai {
	padding: 0px !important;
}
.all-services h5 {
	margin-bottom: 50px !important
}
.customer ul li {
	padding: 0px 11px
}
.header-v1 #navigation > ul > li > a {
	padding-left: 10px;
	padding-right: 10px;
	font-size: 13px;
}
.get-in-touch-contact .headline, .get-in-touch-contact .wpcf7-form {
	padding-left: 35px;
}
.titlebar {
/*margin-top: 99px;*/

}
.top-service h1, .middle-service h1, .bottom-service h1 {
	font-size: 24px !important;
}
.full-services a {
	background: #fff;
	color: #000;
	font-weight: 500;
	letter-spacing: 1px;
	border-radius: 30px;
	padding: 11px 15px;
	font-size: 13px;
}
#header.header-v1 {
	height: 99px;
	background: #ffffff;
	margin: 0 auto;
	position: fixed !important;
	top: 0;
	z-index: 9999 !important;
}
.news-auth, .news-date {
	font-size: 10px;
}
.latest-blog-col.vc_col-sm-4 {
	padding: 0 10px !important;
}
.three-box-contact .vc_col-sm-4 {
	width: 31% !important;
}
.three-box-contact {
	padding: 0 0 0 1%;
}
.three-box-contact h4 {
	font-size: 14px;
}
.hidden-my-class {
	display: none;
}
.our-cus-middle {
	width: 100% !important;
}
footer#footer .columns:nth-child(1) {
	position: relative;
	left: 60px;
}
9  footer#footer .columns:nth-child(2) {
 position: relative;
 left: -20px;
}
.blog-desc {
	padding: 15px;
}
h3.news-head a {
	font-size: 15px;
}
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
#mobile-header {
	background: #ffffff !important;
	height: 81px !important;
}
#mobile-navigation {
	background: #00428c !important;
	position: fixed;
	width: 100%;
	top: 81px !important;
}
#mobile-navigation ul li a {
	font: 400 15px Open Sans, Arial, Helvetica, sans-serif;
	color: #ffffff !important;
	border-bottom: 1px solid #12549f !important;
	padding: 15px !important;
}
#mobile-navigation .container ul {
	margin: 0px !important;
}
.logo img {
	max-width: 170px !important;
	position: relative;
	left: 15px;
	top: 0;
}
}

@media screen and (max-width: 767px) and (min-width: 320px) {
.get-in-touch-contact .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
	float: left;
	left: 0;
	width: 75%;
}
.get-in-touch div.wpcf7-mail-sent-ok {
	box-sizing: border-box;
	left: -28px;
	position: relative;
	margin-bottom: 0 !important;
}
.get-in-touch form li:nth-child(5) span.wpcf7-not-valid-tip {
	top: 10px
}
.get-in-touch-contact .screen-reader-response {
	padding-left: 20px;
	color: red;
}
.get-in-touch-contact .get-in-touch ul {
	margin-left: 35px;
}
.get-in-touch-contact .wpcf7-response-output.wpcf7-validation-errors {
	width: 75%;
}
.get-in-touch-contact form li {
	width: 96% !important;
}
.wpcf7-response-output.wpcf7-validation-errors {
	float: left;
	width: 92.5%;
	margin: 5% 0 0 -35px !important;
}
.blog-masonry .post .entry-wrap {
	border: 1px solid #ccc !important;
	padding: 15px 15px 40px 15px;
}
.three-box-contact .single_image.align-center {
	margin-bottom: 20px !important;
}
.entry-meta ul li {
	/* display: block; */

    /* border-bottom: 1px solid #efefef; */

	padding: 0 20px 0 0 !important;
	float: left;
	border-bottom: none !important;
	font-size: 11px !important;
}
div#blognew h1 {
	margin-bottom: 0 !important;
}
.serv-content {
	padding: 20px 0 40px 20px;
}
.serv-right ul {
	margin-bottom: 30px !important
}
.our-blog h5 {
	margin-bottom: 10px !important;
}
.home .get-in-touch .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ng {
	float: left !important;
	left: -15px;
	top: 30px
}
.get-in-touch .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ng {
	left: -25px
}
.client-testimonials p {
	margin-bottom: 20px !important
}
.testimonial-sec {
	padding: 50px 0 !important
}
.machine-right ul li img {
	left: 30px
}
.machine-right ul li {
	padding: 25px 25px 30px 150px;
}
.tp-bullets.custom .tp-bullet {
	margin-left: 0 !important
}
input.wpcf7-form-control.wpcf7-submit {
	margin: 0 !important
}
.get-in-touch .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ng {
	width: 100%;
	font-weight: normal;
	line-height: normal;
	top: 0px;
}
span.vc_tta-title-text {
	font-size: 14px;
	font-weight: normal
}
.services-sec .servh4 {
	font-size: 24px;
	margin-bottom: 0 !important;
	line-height: normal;
}
.services-sec {
	margin: 0 !important;
	margin-top: -30px !important;
}
.vc_tta-panel-heading {
	margin: 20px 0 !important
}
.vc_tta-panels-container {
	margin-top: 0px;
}
.vc_tta-panel-body {
	margin-top: -20px
}
#map iframe {
	height: 350px !important
}
.serv-right p {
	font-size: 15px;
	line-height: 26px;
	margin-bottom: 30px;
}
.serv-right h5 {
	font-size: 22px;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading {
	background: #004187 !important;
	border: 1px solid #004187 !important;
	border-radius: 0px !important
}
.wpb-js-composer .vc_tta.vc_general .vc_tta-icon {
	color: #004187 !important
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
	background: #fff !important;
	border: 1px solid #e3e3e3 !important;
	border-radius: 0px !important
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a {
	color: #fff !important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading i {
	color: #fff !important
}
.get-in-touch-contact .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
	width: 96%;
	top: 0;
	left: -33px;
}
.get-in-touch-contact div.wpcf7-mail-sent-ok {
	width: 96%;
	left: -33px;
	margin-bottom: 20px !important;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
	float: left;
	width: 100%;
	background: red !important;
	margin: 0 !important;
	top: 0px;
	box-sizing: border-box;
}
.titlebar {
	padding: 20px 0 !important;
}
div#sidebar-widgets {
	width: 90% !important;
	padding: 0 5% !important;
}
#header.menu-homemenu-container {
	position: fixed;
	background: #004187;
	width: 100%;
}
h3.news-head a {
	font-size: 19px;
	font-weight: bold;
	line-height: 30px !important;
	margin: 10px 0 0 !important;
	float: left;
	width: 100%;
}
.forcefullwidth_wrapper_tp_banner {
	margin-top: 81px !important;
}
#mobile-header {
	position: fixed !important;
	top: 0 !important;
}
.titlebar {
	margin-top: 81px;
}
.blog-masonry .post {
	width: 94% !important;
}
.customer ul li {
	width: 40%;
	text-align: center;
	float: left;
	margin: 0 !important;
	padding: 0 5%;
}
.blog-page div#content {
	width: 94%;
	margin-left: 3%;
	margin-top: -30px;
	padding-bottom: 0;
}
a.button, input.wpcf7-form-control.wpcf7-submit {
	font-size: 13px !important;
	font-weight: 400 !important;
	letter-spacing: 1px !important;
	text-align: center !important;
	padding: 10px 15px !important;
	border-radius: 3px;
}
.customer ul {
	padding: 0;
	margin: 20px 0 0 0;
}
.get-in-touch h1 {
	color: #fff !important;
	margin: 50px 0 0 0 !important;
}
.machine-right ul {
	margin-top: 0px !important;
}
.machine-leaning {
	padding: 0 0 0 0 !important;
}
.our-blog {
	padding: 0 0 40px 0 !important;
}
.none-image {
	display: none !important;
}
.images {
	display: block;
}
.our-customers {
	padding: 40px 0 0 0;
}
#footer {
	padding: 50px 0 10px 20px !important;
}
.contact-page h1 {
	font-size: 32px !important;
	font-weight: 300 !important;
	margin: 40px 0 0 0 !important;
}
.map iframe {
	height: 300px !important;
}
.three-box-contact {
	margin: 0 0 30px 0 !important;
	padding: 0 0 0 5%;
	padding-bottom: 30px;
}
.get-in-touch-contact .headline {
	padding-left: 20px;
}
.get-in-touch-contact .wpcf7-form {
	float: left;
	padding: 0 0 0 20px;
}
.get-in-touch-contact li {
	width: 94% !important;
}
.three-box-contact .vc_col-sm-4 {
	width: 95%;
	margin: 28px 0 30px 0 !important;
	padding: 30px 30px 10px 30px !important
}
.single_image.align-center {
	text-align: center !important;
	margin-bottom: 20px;
}
.three-box-contact h4 {
	font-size: 16px;
}
.hidden-my-class {
	display: none;
}
.our-cus-middle {
	width: 100% !important;
}
.container, .container .sixteen.columns, .vc_responsive .page-section .standard-section .span_12 {
	width: 100% !important;
	min-width: 100% !important;
	max-width: 100% !important;
}
.sixteen.columns {
	padding-bottom: 0 20px;
}
footer#footer .columns:nth-child(1) {
	position: relative;
	left: 0px;
}
.logo img {
	max-width: 170px !important;
	position: relative;
	left: 15px;
	top: 0;
}
#mobile-navigation-btn, #mobile-cart-btn, #mobile-shopping-btn {
	color: #003b84 !important;
	line-height: 81px !important;
	position: relative;
	right: 15px;
}
#mobile-header {
	background: #ffffff !important;
	height: 81px !important;
}
#mobile-navigation {
	background: #00428c !important;
	position: fixed;
	width: 100%;
	top: 81px !important;
}
#mobile-navigation ul li a {
	font: 400 15px Open Sans, Arial, Helvetica, sans-serif;
	color: #ffffff !important;
	border-bottom: 1px solid #12549f !important;
	padding: 15px !important;
}
#mobile-navigation .container ul {
	margin: 0px !important;
}
.services-ai .vc_col-sm-2 {
	text-align: center;
	width: 44%;
	float: left;
	background: #fff;
	min-height: 137px;
	margin: 0 0 0px 0% !important;
	padding: 4% 0 0 0 !important;
}
.services-ai .vc_col-sm-2:nth-child(even) {
	margin-left: 4% !important;
}
.services-ai .vc_col-sm-2:nth-child(odd) {
	margin-left: 4% !important;
}
.services-ai .iconbox {
	border-radius: 10px !important;
	border: 1px solid #efefef;
	padding: 20px 0;
	width: 100%;
	margin-bottom: 0;
	height: 110px;
}
.services-ai {
	padding: 0px !important;
}
.all-services .heading-h5 {
	margin-bottom: 40px !important;
}
.client-testimonials p {
	padding: 0 0% !important;
}
#copyright .copyright-text {
	margin-bottom: 0 !important;
}
.top-service {
	margin-top: 50px !important;
}
.latest-blog-col.vc_col-sm-4 {
	margin-bottom: 20px !important;
	float: left;
	width: 100%;
}
.blog-thumb img {
	width: 100%;
}
.blog-desc {
	padding: 20px 10px;
	width: 100%;
	box-sizing: border-box;
}
.full-services a {
	background: #fff;
	color: #000;
	font-weight: 500;
	letter-spacing: 2px;
	border-radius: 30px;
	padding: 13px 21px;
	font-size: 12px;
}
.full-services p {
	margin-bottom: 45px !important;
}
.iconbox h3 {
	margin: 0 0 10px 0;
	padding: 0 10px;
}
}

@media screen and (max-width: 519px) {
.blog-section .row.test-top .row {
	margin-bottom: 0 !important
}
.get-in-touch .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ng {
	left: -25px
}
.get-in-touch-contact .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
	left: -28px
}
.get-in-touch .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
	left: -33px
}
.machine-right ul li img {
	margin-bottom: 20px;
	position: static
}
.machine-right ul li {
	padding: 25px;
	text-align: center;
}
div#title h1, .title-h1 {
	font-size: 20px !important
}
.text-center .data {
	display: block;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
	font-weight: normal;
	line-height: normal;
}
#back-to-top a {
	margin: 0 0 42px 0;
	border-radius: 5px;
	background: #084086;
}
.demos {
	padding: 20% 0;
}
.text-center br {
	display: block;
	font-size: 14px !important;
	line-height: 22px !important;
	margin-bottom: 20px !important;
}
h1 {
	color: #1c262f !important;
	font-size: 20px !important;
	font-weight: 600 !important;
}
.heading-h1 {
	margin: 30px 0 0 0 !important;
}
.trans-img img {
	margin-top: 0 !important;
}
.machine-leaning .vc_col-sm-7 {
	margin-bottom: 0px !important;
}
.top-service {
	margin-top: 0 !important;
}
.our-blog {
	padding-bottom: 0px;
	padding-top: 10px;
}
.latest-blog-col.vc_col-sm-4 {
	margin-bottom: 20px !important;
	float: left;
}
.full-services p {
	font-size: 15px;
}
.our-customers {
	padding: 40px 0 0 !important;
}
ul.get-in-touch li {
	float: left;
	width: 100%;
	margin: 0 0 20px 0;
	list-style: none;
}
ul.get-in-touch li:nth-child(4) {
	width: 100%;
	margin-top: 0;
}
footer#footer {
	padding: 40px 20px;
}
.machine-leaning {
	padding: 40px 0 0 !important;
	margin-bottom: 0 !important;
}
.customer ul li {
	display: inline-block;
	padding: 0 0;
	width: 100%;
	text-align: center;
}
.top-service {
	margin-top: 40px !important;
}
}
